Compatibility Matrix

Before you begin with DX Operational Intelligence, review the following information:
Supported Web Browsers
  • Google Chrome v61 and later.
Supported Integrated Product Requirements
To view the supported versions required for integration, see DX Operational Intelligence Interoperability.